Subject: Core dump on Ultrix build?

From: James Dryfoos- Postmaster <[email-masked]>
Date: Wed, 19 May 1993 10:51:22 -0500 (EST)

ANy ideas whay I get the following on an Ultrix build of 3.07:

Making Pine.
ln -s os-unx.h os.h
./cmplhlp2.sh  <  pine.hlp > helptext.h
cc -DULT   -g -DDEBUG -c addrbook.c
cc -DULT   -g -DDEBUG -c addrutil.c
cc -DULT   -g -DDEBUG -c adrbklib.c
cc -DULT   -g -DDEBUG -c args.c
cc -DULT   -g -DDEBUG -c folder.c
cc -DULT   -g -DDEBUG -c help.c
./cmplhelp.sh  < pine.hlp > helptext.c
cc -DULT   -g -DDEBUG -c helptext.c
Fatal error in: /usr/lib/cmplrs/cc/ugen Segmentation fault - core dumped
*** Error code 11

Stop.

Links to executables are in bin directory:
ldopen: cannot open bin/pine
size: cannot open bin/pine
text    data    bss     dec     hex
241664  32768   24272   298704  48ed0   bin/mtest
233472  32768   32464   298704  48ed0   bin/imapd
208896  36864   30880   276640  438a0   bin/pico
Done

I used the build ult procedure.  I left stuff out above.

-- Jim